[Rainmeter]
Update=1000
[Background]
Meter=IMAGE
SolidColor=0,0,0,0
X=255
Y=130

[Time]
Measure=Time
Format="%H:%M"


[easyTime]
Meter=STRING
MeasureName=Time
X=130
Y=13
FontColor=255,255,255,255
FontSize=67
FontFace=309
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
SolidColor=0,0,0,1

[easyYear]
Meter=STRING
MeasureName=Year
X=73
Y=93
FontColor=255,255,255,255
FontSize=12
FontFace=Avant_Garde_Medium-Normal
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
SolidColor=0,0,0,1

[easyWeek]
Meter=STRING
MeasureName=Week
X=130
Y=120
FontColor=255,255,255,255
FontSize=12
FontFace=Avant_Garde_Medium-Normal
StringAlign=CENTER
StringStyle=BOLD
AntiAlias=1
SolidColor=0,0,0,1

[easyMonth]
Meter=STRING
MeasureName=Month
X=155
Y=93
FontColor=255,255,255,255
FontSize=12
FontFace=Avant_Garde_Medium-Normal
StringAlign=CENTER
StringStyle=NORMAL
AntiAlias=1
SolidColor=0,0,0,1